This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 146122 - Add laus to RedHat 4.0
Add laus to RedHat 4.0
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: laus (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-25 10:40 EST by Wendy Wilz
Modified: 2015-01-07 19:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 17:34:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wendy Wilz 2005-01-25 10:40:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0; 
Q312461)

Description of problem:
Please add the latest laus rpm to RedHat Enterprise 4.0.  It is not 
part of the beta software available RedHat Enterprise Linux WS 3.90 
(Nahant). 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download RedHat WS 4.0 beta
2. Load
3. rpm -q | grep laus
    

Additional info:

According to DISA, I must have auditing running.
Comment 1 Charlie Bennett 2005-01-31 10:27:05 EST
Laus was in interim solution brought into RHEL3 which was never accepted by the
upstream Linux kernel development team (Torvalds, etc.).

RHEL4 is getting a new Auditing subsystem which is compatible with the new
SELinux subsystem.  The implementation of this auditing subsystem is not fully
functional with the initial release of RHEL4.  We expect substantial
functionality to be in place for U1 and a fully polished and certifiable
implementation to be available in U2.

The new auditing subsystem has the full blessing of the upstream kernel
community and is part of the globally available 2.6 kernels.  Development on
this subsystem is being done as a comminity project with the heavy participation
of IBM, the NSA and others.  We regret that the task of implementing Laus in
RHEL4 would greatly detract from work on the new subsystem and ask you to
continue with RHEL3 until we've gotten RHEL4 auditing fully operational.

Note You need to log in before you can comment on or make changes to this bug.